Skip site navigation (1) Skip section navigation (2)

Re: problem running uui.sql script OSSP-UUID package

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: jordi(dot)tablada(at)hyds(dot)es
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: problem running uui.sql script OSSP-UUID package
Date: 2008-10-10 12:53:13
Message-ID: 23841.1223643193@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-admin
jordi(dot)tablada(at)hyds(dot)es writes:
> I'm running on a openSuse 11 and postgresql 8.3 and I've installed ossp-uui. The
> problem is when I try to execute the uuid.sql, it doesn't work.

I'm not sure what uuid.sql is, but it is not the script that comes with
8.3's contrib/uuid-ossp module.  Judging from the errors it might be
something that is trying to create a user-defined uuid type.  That's not
going to work in 8.3 because there's already a built-in uuid type.

In short: you're trying to use some old script, not the one you want.

			regards, tom lane

In response to

Responses

pgsql-admin by date

Next:From: jordi.tabladaDate: 2008-10-10 13:04:29
Subject: Re: problem running uui.sql script OSSP-UUID package
Previous:From: jordi.tabladaDate: 2008-10-10 12:05:22
Subject: problem running uui.sql script OSSP-UUID package

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group